Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_wait.cpp File Reference

`#include "ace/OS_NS_sys_wait.h"`

Include dependency graph for OS_NS_sys_wait.cpp:

This graph shows which files directly or indirectly include this file:

## Functions

const char * | get_rcsid_ace_OS_NS_sys_wait (const char *)

## Variables

const char * | rcsid_ace_OS_NS_sys_wait = get_rcsid_ace_OS_NS_sys_wait ( rcsid_ace_OS_NS_sys_wait )

## Function Documentation

const char* get_rcsid_ace_OS_NS_sys_wait | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_OS_NS_sys_wait = get_rcsid_ace_OS_NS_sys_wait ( rcsid_ace_OS_NS_sys_wait )`[static]`